
Showroom Mobile Banking - Bug #13456

Loan payment - After complete the flow enter load repayment view receipt page

06 April 2022 10:43 AM - chok yee fan

Status: Closed Start date: 06 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user:mikedemo5

issue

-------

login > home > left menu > Transfer > Loan Repayment > enter all details > end screen > show receipt > close > left menu > Loan

Repayment > show receipt page.

Expected

------

login > home > left menu > Transfer > Loan Repayment > enter all details > end screen > show receipt > close > left menu > Loan

Repayment > show enter detail screen

History

#1 - 07 April 2022 05:57 PM - Wee Meng Soh

- File Screenshot 2022-04-07 at 5.53.05 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13456 Loan payment - After complete the flow enter loan repayment view receipt page

Note:

login > home > left menu > e-Fixed Deposit > Withdrawal also facing this bug same with Loan Repayment, the Withdrawal is committed with this

redmine.

#2 - 08 April 2022 10:19 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.11 in MY

#3 - 08 April 2022 02:09 PM - chok yee fan

- Status changed from Pending SIT  to Closed

Files

photo6226721858233938811.jpg 111 KB 06 April 2022 chok yee fan

Screenshot 2022-04-07 at 5.53.05 PM.png 223 KB 07 April 2022 Wee Meng Soh
